Request
Body Params application/json
{
"guid": "string",
"customer_Info": "string",
"customer_GSM": "string",
"error_URL": "string",
"success_URL": "string",
"order_ID": "string",
"order_Description": "string",
"amount": "string",
"payment_Hash": "string",
"transaction_ID": "string",
"ipAddress": "string",
"referrer_URL": "string"
}
Request Code Samples
curl --location --request POST 'https://testapi.flyp.com.tr/paramapi/TPIslemOdemeBKM' \
--header 'Content-Type: application/json' \
--data-raw '{
"guid": "string",
"customer_Info": "string",
"customer_GSM": "string",
"error_URL": "string",
"success_URL": "string",
"order_ID": "string",
"order_Description": "string",
"amount": "string",
"payment_Hash": "string",
"transaction_ID": "string",
"ipAddress": "string",
"referrer_URL": "string"
}'
Modified at 2024-12-31 08:36:35